### Method

# Clapper StreamList get_current_stream

#### Declaration [src]

    ClapperStream*
    clapper_stream_list_get_current_stream (
      ClapperStreamList* list
    )

#### Description [src]

Get the currently selected `ClapperStream`.

Gets property | `Clapper.StreamList:current-stream`

#### Return value

Type: `ClapperStream`

The current `ClapperStream`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.